2 leiflyy leiflyy 于 2016.02.11 00:59 提问

eclipse对html5支持的问题

之前用phpstorm,最近转了eclipse,php-mars版本,使用中,发现ecliose对article等标签都没有提示,装了apatana后依然这样,请教该如何处理,可以更方便的写html

1个回答

caozhy
caozhy   Ds   Rxr 2016.02.11 06:31
leiflyy
leiflyy 装了aptana了啊,依然这样
2 年多之前 回复
Csdn user default icon
上传中...
上传图片
插入图片
准确详细的回答,更有利于被提问者采纳,从而获得C币。复制、灌水、广告等回答会被删除,是时候展现真正的技术了!
其他相关推荐
如何使得eclipse中jsp编辑模块识别HTML5和CSS3文档
写代码的都知道“OPTION+/”可以快速弹出提示信息,但是我在自己的jsp文档中并不清楚自动提示使用的是哪个版本的SDK,这里说下,右键点击项目如“web04_exec”--Properties--Web Content Settings--Document type改成HTML5,CSS file选择CSS3,这样回到你的jsp页面,你发现可以自动提示这些版本的API
eclipse集成html5插件
1. 在线安装:Help->Install New Software...->Add...-> Name: "Aptana",  Location: http://download.aptana.com/studio3/plugin/install【正确地址】 下载完毕,按步骤一步一步next,最后重启 Eclipse 。 2.给Aptana添加JQuery
各大主流浏览器对 CSS3 和 HTML5 的支持情况
各大主流浏览器对 CSS3 和 HTML5 的支持越来越完善,曾经让多少前端开发人员心碎的IE系也开始拥抱标准。就在前几天,W3C的 HTML5 社区领袖 Shelley 宣布,HTML5的开发工作已经接近完成,如果进展顺利,HTML5 将在 2012 年正式成为国际标准。   当然,即使标准正式制定了,现代浏览器要普及到大部分用户也是需要一个相当漫长的过程。如果你现在就希望使用 CSS3
Android 浏览器对 HTML5 的支持情况
Android 4.0 刚刚发布没多久,我已经迫不及待想打开模拟器看看该版本的浏览器有什么值得激动的以及缺失的。不幸的是, Android 4.0 用的还是 Android 浏览器而不是 Chrome。Google 称 Chrome 将是 Android 以后的浏览器,但 4.0 还不是时候。 智能手机和平板的合并 Android 4.0 合并了智能手机和平板电脑两个版本,
各大浏览器对HTML5和CSS3的特性的支持力度
支持CSS 3和HTML 5的浏览器越来越多,甚至包括最新版的IE,当然,所谓支持仅仅是部分支持,因为CSS 3和HTML 5的W3C规范都尚未形成。 尽管CSS 3和HTML 5的W3C规范都尚未成形,但目前支持CSS 3和HTML 5的浏览器越来越多,包括google的Chrome,以及最新版本的IE 9。 需要指出的是,即使同一个浏览器的同一个版本,在Mac和Windows两
CSS3&HTML5各浏览器支持情况一览表
CSS3性质(CSS3 Properties) 平台 MAC WIN 浏览器 CHROME FIREFOX OPERA SAFARI CHROME FIREFOX OPERA SAFARI IE 版本 5 3.6 10.1 4 4 3.6 3 10 10.5 4 6 7 8 RGBA
html5最新浏览器支持程度比较
简易测试 如图: 360极速浏览器测试的(内核是chromium 42) – 极速模式; 我稍微看了下不支持的特性…都是比较少用到的特性…. 所以总体来说,在H5和CSS3下的体验是相当良好的 而我本地的chrome 43 的分数才521 . 还少了两分,可能优化还没做好….最新的44版本,526,在所有浏览器中,对HTML5支持是最为完善的; IE11和edge(WIN 10下的)
当前浏览器对HTML5支持状况(全平台)
题记HTML5test 这个网站专门测试浏览器对HTML5支持状况,只要你的浏览器打开HTML5test这个页面,就会得到一个测评的分数,然后会列出你当前浏览器对哪些特性支持良好,哪些不支持简易测试如图:360极速浏览器测试的(内核是chromium 42) – 极速模式;我稍微看了下不支持的特性…都是比较少用到的特性…. 所以总体来说,在H5和CSS3下的体验是相当良好的而我本地的chrome 4
Selenium是否支持HTML5?
Selenium是否支持HTML5?http://www.automationqa.com/forum.php?mod=viewthread&tid=888&fromuid=29
html5中解决IE8及以下的兼容问题
条件注释 `